
EXEC p_AlterColumn 'T_MSPLAN_FILTERENTRY', 'FTOFILTERFLAG', 'NVARCHAR(255)', 'NOT NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_MSPLAN_ENTITY_CONDITION', 'FFIELDSORTFLAG', 'NVARCHAR(255)', 'NOT NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_MSPLAN_FENTRYETY', 'FENTRYFIELDFLAG', 'NVARCHAR(255)', 'NOT NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_MSPLAN_FENTRYETY', 'FENTRYFIELDNAME', 'NVARCHAR(255)', 'NOT NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_MSPLAN_CROSSSET', 'FSTARTDATEFILED', 'NVARCHAR(255)', 'NOT NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_MSPLAN_CROSSSET', 'FSTARTDATEFILEDDESC', 'NVARCHAR(255)', 'NOT NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_MSPLAN_CROSSSET', 'FENDDATEFILED', 'NVARCHAR(255)', 'NOT NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_MSPLAN_CROSSSET', 'FENDDATEFILEDDESC', 'NVARCHAR(255)', 'NOT NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_MSPLAN_ENTITY_RELATION', 'FRENTITYFLAG', 'NVARCHAR(255)', 'NOT NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_MSPLAN_FILTER', 'FENTITYCONDALIGN', 'NVARCHAR(255)', 'NOT NULL', '0101', ''' ''';